# monitor-work-area-offset

```
Set offsets for a monitor to exclude parts of the work area from tiling

Usage: komorebic.exe monitor-work-area-offset <MONITOR> <LEFT> <TOP> <RIGHT> <BOTTOM>

Arguments:
  <MONITOR>
          Monitor index (zero-indexed)

  <LEFT>
          Size of the left work area offset (set right to left * 2 to maintain right padding)

  <TOP>
          Size of the top work area offset (set bottom to the same value to maintain bottom padding)

  <RIGHT>
          Size of the right work area offset

  <BOTTOM>
          Size of the bottom work area offset

Options:
  -h, --help
          Print help

```
